body {
    font-family: 'Nunito', sans-serif;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.product-section {
    padding: 50px 0;
}

.productSection-title {
    font-size: 2.5rem;
    font-weight: bold;
    background: linear-gradient(90deg, #009688, #00796B);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.product-item {
    margin-bottom: 50px;
}

.product-img {
    width: 100%;
    border-radius: 15px;
    object-fit: cover;
    max-height: 300px;
}

.product-info {
    padding: 20px;
    background-color: #f8f9fa;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
}

.product-info:hover {
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
}

.product-title {
    font-weight: 700;
    font-size: 1.5rem;
    margin-bottom: 10px;
    background: linear-gradient(90deg, #009688, #00796B);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.product-price {
    font-weight: 600;
    color: #009688;
    margin-bottom: 15px;
}

.product-description {
    font-size: 1rem;
    margin-bottom: 15px;
}

.product-btn {
    background-color: #009688;
    color: #fff;
    border-radius: 30px;
    border: none;
    padding: 10px 20px;
    transition: background-color 0.3s ease;
}

.product-btn:hover {
    background-color: #00796B;
}

/* upcoming product section */
.coming-soon-section {
    width: 100%;
    overflow-x: hidden;
    /* prevent horizontal scroll */
    text-align: center;
    padding: 50px 0;
}

.coming-soon-img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    border-radius: 20px;
}

/* quote section */
.quote-section {
    background-color: #e0f2f1;
    padding: 50px 0;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}

.quote-section h2 {
    background: #9e0059;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.quote-title {
    font-weight: 700;
    color: #009688;
    margin-bottom: 30px;
    text-transform: uppercase;
}

.quote-section ul li {
    color: #333;
}

.quote-form input,
.quote-form select,
.quote-form textarea {
    margin-bottom: 15px;
    padding: 15px 20px;
    border-radius: 0;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
}

.quote-form button {
    background-color: #009688;
    color: #ffffff;
    padding: 10px 30px;
    transition: background-color 0.3s ease;
    border-radius: 0;
    border: none;
}

.quote-form button:hover {
    background-color: #00796B;
}

.quote-form .buttonReset {
    background-color: #e63946;
    color: #fff;
    padding: 10px 30px;
    transition: background-color 0.3s ease;
    border-radius: 0;
}